Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
New Contributor
Posts: 6
Registered: ‎12-07-2011
My Device: bold 9930
My Carrier: grameenphone

why can't I upgrade my 9360 to OS 7.1

I dowmloaded the application loader in my pc and followed the steps it says in the website. After that it says this is not available for my device. I am from Bangladesh and I have no authorized carrier support
Elite I
Posts: 6,657
Registered: ‎01-14-2009
My Device: BlackBerry Z10
My Carrier: Telus

Re: why can't I upgrade my 9360 to OS 7.1

Hi there,

Follow the steps in the link below to get up and running:

http://supportforums.blackberry.com/t5/Device-software-for-BlackBerry/How-To-Reload-Your-Operating-S...

Note: because you're just upgrading, you can skip Step 4 if you like. In addition, if your phone is from a different carrier originally, you will need to delete a file called Vendor.xml first. This file is located in the same folder as the Loader.exe file, so just delete it before running the Loader.exe file and you should be all good to go!

I hope that info helps!

If you want to thank someone for their comment, do so by clicking the Thumbs Up icon.

If your issue is resolved, don't forget to click the Solution button on the resolution!